<?php
    
    require_once ("../config.php");
    require_once ("../autentificare.php");
    require_once ("../pagecomponents.php");
    
    check_connected();
    
    $functie = getuserdata("func");
    
    $query = $_SERVER['QUERY_STRING'];
    $items = explode('&', $query);
    $newquery = "";
    foreach ($_REQUEST as $key => $value)
    {
        $$key = getuserdata($key);
    }
    
    $run_from_service = true;
    
    require_once ($sitepath.'scripts/'.$functie.'.php');//.$newquery);
    
?>